Subject: Re: timezones for talking (was Re: [lojban] on the fone?)

From: Invent Yourself <[email-masked]>
Date: Wed, 16 Jan 2002 17:27:32 -0500 (EST)

On Thu, 17 Jan 2002, [utf-8] Björn Gohla wrote:

> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> On Wednesday 16 January 2002 23:01, Invent Yourself wrote:
> > > i will most likely talk to candide kemmler on mondays between 1700 and
> > > 2000 cet, while he is holding a lojban workshop at his company. i suppose
> > > it would be helpful to have competent speakers around as well.
> >
> > What is that in UTC? ("...in Real money?")
> cet=gmt+1, also wintertime does not interfere with that, does it? so
> currently gmt=utc, thus by transitivity cet=utc+1.

I wonder what sort of company it is where people are interested in Lojban!
Anyway, 1600Z - 1900Z I am afraid I am at work. If I get a day off I will
let you know.

Until then it seems weekdays are the best, because of the geographic
spread. 1500Z Sunday, how is that for you guys?

Is it just Bjoern (spelling?), Robin, Candide, and me?

-- 
The tao that can be tar(1)ed
is not the entire Tao.
The path that can be specified
is not the Full Path.